@font-face {
    font-family: "Arimo-Regular";
    src: url("../Fonts/Arimo-Regular.ttf");
         url("../Fonts/Arimo-Regular.eot");
         url("../Fonts/Arimo-Regular.svg");
         url("../Fonts/Arimo-Regular.woff");
         url("../Fonts/Arimo-Regular.woff2");
}

body {
    font-family: "Arimo-Regular", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}

.container {
    padding-top: 20px;
    padding-bottom: 25px;
    height: 110vh;
    background-color: #3a4965;
}

.table {
    margin: 0 auto;
    background-color: #f2f2f2;
    border-collapse: collapse;
    border-spacing: 10px;
}

/*Price*/
.row-content.price-box {
    height: 86px;
    background-color: #fafafa;
}

.price-plan {
    display: inline-block;
    font-size: 30px;
    font-weight: 700;
}

.price-dollar {
    font-size: 60px;
    font-weight: 700;
}

.price-cent {
    font-size: 24px;
    bottom: 25px;
    position: relative;
    margin-top: 10px;
    font-weight: 700;
}

.price-month {
    right: 38px;
    position: relative;
    font-size: 18px;
    font-weight: 400;
}

/*Price end*/

/*Table header*/
.row-content.main-title {
    margin-top: 0;
    color: #484848;
    font-size: 18px;
    font-weight: 700;
}

.row-content.title {
    color: #ffffff;
    font-weight: 700;
    border: none;
    line-height: 28px;
    box-shadow: none;
}

.row-content.standart {
    background-color: #89c331;
    font-size: 24px;
}

.row-content.ultimate {
    background-color: #f04a56;
    font-size: 30px;
}

.row-content.premium {
    background-color: #20807c;
    font-size: 24px;
}
/*Table header end*/

/*Content*/
.row-content {
    padding: 0;
    color: #484848;
    border-right: 1px solid #d4d4d4;
    border-left: 1px solid #d4d4d4;
    text-align: center;
    box-shadow: 4px 7px 9px 0;
    font-size: 16px;
    font-weight: 400;
    background-color: #f2f2f2;
    width: 277px;
    height: 69px;
}

.row-start {
    border: none;
    width: 310px;
}

.icon {
    padding-right: 5px;
    color: #848484;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
}

.row-color {
    background-color: #e3e3e3;
}
/*Content end*/

/*Button*/
.row-content.bg-contact {
    background-color: #dddddd;
    height: 120px;
}

.row-content.bg-gray {

    background-color: #eeeeee;
}

.row-content.bg-white {
    background: #f4f4f4;
}

.btn {
    width: 192px;
    height: 49px;
    color: #ffffff;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    line-height: 3;
    text-transform: uppercase;
}

.btn-contact {
    background-color: #484848;
    border-bottom: 7px solid #404040;
}

.btn-contact:hover {
    padding-top: 3px;
    cursor: pointer;
    background-color: #404040;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .35) inset;
}

.btn-green {
    background-color: #89c331;
    border-bottom: 7px solid #79b027;
}

.btn-green:hover {
    padding-top: 3px;
    cursor: pointer;
    background-color: #79b027;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .35) inset;
}

.btn-red {
    background-color: #f04a56;
    border-bottom: 7px solid #df3a46;
}

.btn-red:hover {
    padding-top: 3px;
    cursor: pointer;
    background-color: #df3a46;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .35) inset;
}

.btn-blue {
    background-color: #20807c;
    border-bottom: 7px solid #16736f;
}

.btn-blue:hover {
    padding-top: 3px;
    background-color: #16736f;
    cursor: pointer;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .35) inset;
}
/*Button end*/